*{            
            margin:0;
            padding:0;
            box-sizing: border-box;
}
body {
            background-color: transparent;
            font-family: arial, 微軟正黑體 !important;
}
#header_container{
            height:216px;
            width:990px;
            margin-left:auto;margin-right:auto;
            /*background: url('https://www.gamecyber.com.hk/gcImages/gcLayout/top_bg.png');*/
            position:relative;
}
.logo{
            position:absolute;
            left:30px;
            top:30px;
            width:230px;
            z-index: 99;
}
.character{
            position:absolute;
            left:36%;
            height:216px;
            width:223px;            
            overflow: hidden;
            
}
.character .img1{
            position:relative;            
            animation-name: example;
            animation-duration: 0.5s;
            animation-iteration-count: infinite;
}
        
@keyframes example {
  0%   {top:-10px;}
  50%  {top:-20px;}
  100% {top:-10px;}
}

.header_nav{
            position:absolute;
            left:10px;
            bottom:-10px;
}
        
.header_nav ul{            
            list-style: none;
            border-bottom:3px solid #6194d7;
            /*font-size: 30px;*/
}

.header_nav ul li{
            display: inline-block;         
            /*border-right: 1px solid #0061e5;
            padding-right:5px;*/
            
}

.header_nav ul li:last-child {
            border-right:none;  
}

.header_nav ul li a img{
            text-decoration: none;
            padding:10px 10px;
            
}

.header_nav ul li a img:hover{
            background-color: #6194d7;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
}
        
#header_container .slideshow{
            position:absolute;
            top:20px;
            right:10px;
            background: url('./images/frame/frame.png')top center;
            width:468px;
            height:172px;
}
        
        
.slideshow-container {
            max-width: 424px;
            margin-left:4px;
            margin-top:4px;
            border-radius: 5px;
            background-color: white;
}
       
.dot-container{
            position: absolute;
            right:-15px;
}

.dot-container ol{
            top:30px;
}
        
.carousel-control {
            width: 10%;
}    
    